升级到7.04过程遇到问题

为当前最终发行版之前的所有版本提供支持
回复
kaos
帖子: 7
注册时间: 2007-09-05 15:54
送出感谢: 0
接收感谢: 0
联系:

升级到7.04过程遇到问题

#1

帖子 kaos » 2007-09-06 13:40

升级到7.04过程遇到问题,如下
Could not install the upgrades
The upgrade aborts now.You system could be in unusable state .A recovery will run now.(dpkg --config -a).
请问这是怎么回事,怎样修复这个错误
回复

回到 “老旧版本支持”